# Task 3

All exercises are done according to given hometask:

Files:
- Exercise1.py
- Exercise2.py - 2 realizations divided by comment lines
- Exercise3.py

I'm trying to do Exercise3 as a project using classes (Card, BaccaratCard, CardPool and so on) to improve some reality to the game, but I'm still not ready to present my decision. 
